Skip to main content
DELETE
Archive a function for a definition

Supported products

Authorizations

hapikey
string
query
required

Path Parameters

appId
integer<int32>
required

The ID of the application associated with the custom workflow action.

definitionId
string
required

The ID of the custom workflow action definition.

functionId
string
required

The ID of the specific function within the workflow action definition.

functionType
enum<string>
required

The type of function, accepted values are: POST_ACTION_EXECUTION, POST_FETCH_OPTIONS, PRE_ACTION_EXECUTION, PRE_FETCH_OPTIONS.

Available options:
POST_ACTION_EXECUTION,
POST_FETCH_OPTIONS,
PRE_ACTION_EXECUTION,
PRE_FETCH_OPTIONS

Response

No content

Last modified on March 30, 2026